public class TesteBridge {
	public static void main(String[] args) {
		Publicacao p1 = new LivroImplXML();
		Publicacao p2 = new RevistaImplXML();
		Publicacao p3 = new LivroImplBD();
		Publicacao p4 = new RevistaImplBD();
		
		p1.setTitulo("Pub 1");
		p2.setTitulo("Pub 2");
		p3.setTitulo("Pub 3");
		p4.setTitulo("Pub 4");
		
		System.out.println(p1);
		System.out.println(p2);
		System.out.println(p3);
		System.out.println(p4);
	}
}
